/*     688425 : 타이틀 텍스트      */
.title__688425__ {font-size:0}
.title__688425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__688425__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__688425__.style_top p {padding-top:10px}
.title__688425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__688425__.style_right p {padding-right:14px}
.title__688425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__688425__.style_bottom p {padding-bottom:12px}
.title__688425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__688425__.style_left p {padding-left:14px}
.title__688425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__688425__.style_circle1 p {padding-left:18px}
.title__688425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__688425__.style_circle2 p {padding-left:18px}
.title__688425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__688425__ p {font-size:24px}
	.title__688425__.style_top p:before {width:24px}
	.title__688425__.style_right p:before {height:24px}
	.title__688425__.style_bottom p:before {width:24px}
	.title__688425__.style_left p:before {height:24px}
}

/*     688435 : 이미지      */
.img__688435__ {max-width:100%}
.img__688435__ * {box-sizing:border-box}
.img__688435__ a {display:block;vertical-align:top}
.img__688435__ img {width:1920px;vertical-align:top}

/*     688445 : 이미지      */
.img__688445__ {max-width:100%}
.img__688445__ * {box-sizing:border-box}
.img__688445__ a {display:block;vertical-align:top}
.img__688445__ img {width:1920px;vertical-align:top}

/*     688455 : 이미지      */
.img__688455__ {max-width:100%}
.img__688455__ * {box-sizing:border-box}
.img__688455__ a {display:block;vertical-align:top}
.img__688455__ img {width:1920px;vertical-align:top}

/*     688465 : 이미지      */
.img__688465__ {max-width:100%}
.img__688465__ * {box-sizing:border-box}
.img__688465__ a {display:block;vertical-align:top}
.img__688465__ img {width:1920px;vertical-align:top}

/*     688475 : 이미지      */
.img__688475__ {max-width:100%}
.img__688475__ * {box-sizing:border-box}
.img__688475__ a {display:block;vertical-align:top}
.img__688475__ img {width:1920px;vertical-align:top}

/*     688485 : 이미지      */
.img__688485__ {max-width:100%}
.img__688485__ * {box-sizing:border-box}
.img__688485__ a {display:block;vertical-align:top}
.img__688485__ img {width:1920px;vertical-align:top}

/*     688495 : 이미지      */
.img__688495__ {max-width:100%}
.img__688495__ * {box-sizing:border-box}
.img__688495__ a {display:block;vertical-align:top}
.img__688495__ img {width:1920px;vertical-align:top}

/*     688505 : 이미지      */
.img__688505__ {max-width:100%}
.img__688505__ * {box-sizing:border-box}
.img__688505__ a {display:block;vertical-align:top}
.img__688505__ img {width:1920px;vertical-align:top}

/*     697765 : 타이틀 텍스트      */
.title__697765__ {font-size:0}
.title__697765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__697765__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__697765__.style_top p {padding-top:10px}
.title__697765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__697765__.style_right p {padding-right:14px}
.title__697765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__697765__.style_bottom p {padding-bottom:12px}
.title__697765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__697765__.style_left p {padding-left:14px}
.title__697765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__697765__.style_circle1 p {padding-left:18px}
.title__697765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__697765__.style_circle2 p {padding-left:18px}
.title__697765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__697765__ p {font-size:24px}
	.title__697765__.style_top p:before {width:24px}
	.title__697765__.style_right p:before {height:24px}
	.title__697765__.style_bottom p:before {width:24px}
	.title__697765__.style_left p:before {height:24px}
}

/*     697775 : 이미지      */
.img__697775__ {max-width:100%}
.img__697775__ * {box-sizing:border-box}
.img__697775__ a {display:block;vertical-align:top}
.img__697775__ img {width:1920px;vertical-align:top}

/*     697785 : 이미지      */
.img__697785__ {max-width:100%}
.img__697785__ * {box-sizing:border-box}
.img__697785__ a {display:block;vertical-align:top}
.img__697785__ img {width:1920px;vertical-align:top}

/*     697795 : 이미지      */
.img__697795__ {max-width:100%}
.img__697795__ * {box-sizing:border-box}
.img__697795__ a {display:block;vertical-align:top}
.img__697795__ img {width:1920px;vertical-align:top}

/*     697805 : 이미지      */
.img__697805__ {max-width:100%}
.img__697805__ * {box-sizing:border-box}
.img__697805__ a {display:block;vertical-align:top}
.img__697805__ img {width:1920px;vertical-align:top}

/*     697815 : 이미지      */
.img__697815__ {max-width:100%}
.img__697815__ * {box-sizing:border-box}
.img__697815__ a {display:block;vertical-align:top}
.img__697815__ img {width:1920px;vertical-align:top}

/*     697825 : 이미지      */
.img__697825__ {max-width:100%}
.img__697825__ * {box-sizing:border-box}
.img__697825__ a {display:block;vertical-align:top}
.img__697825__ img {width:1920px;vertical-align:top}

/*     697835 : 이미지      */
.img__697835__ {max-width:100%}
.img__697835__ * {box-sizing:border-box}
.img__697835__ a {display:block;vertical-align:top}
.img__697835__ img {width:1920px;vertical-align:top}

/*     697845 : 이미지      */
.img__697845__ {max-width:100%}
.img__697845__ * {box-sizing:border-box}
.img__697845__ a {display:block;vertical-align:top}
.img__697845__ img {width:1920px;vertical-align:top}

